# 模型唯一标识
modelCode = 1700
# 模型名称
modelName=qwen-image-edit_hf
# 模型描述
modelDescription=Qwen-Image-Edit是 Qwen-Image 的图像编辑版本，将文字渲染能力拓展到了图像编辑任务中，实现了精准的文字编辑。
# 应用场景
appScenario=推理,图像生成,制造,广媒,金融,能源,医疗
# 框架类型
frameType=diffusers
